
.title{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
} 

.information {
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    width: auto;
    height: auto;
}

.container, .btns {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.btns {
    margin-top: 3%;
}

.form-position {
    display: inline;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

section {
    width: 100%;
}

.instructions {
    margin-bottom: 5%;
    margin-top: 3rem;
    padding: 5px;
}

.rtnbtn {
    margin-bottom: 2%;
}